<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css"
    />
    <link href="http://fonts.cdnfonts.com/css/rawline" rel="stylesheet" />
    <title>WBC - Dev</title>
  </head>
  <body>
    <div class="container-fluid mt-5">
      <noscript>
        <strong>
          Essa página não funciona corretamente sem o JavaScript do browser
          habilitado.
        </strong>
      </noscript>
      <div id="app"></div>
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
